Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 08:48:13 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery medhat                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  medhat Bot:  Hi Medhat ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00201140802111            12:38 PM, 12th May                   Fatma                   Hi Medhat, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:38 PM, 12th May                     medhat                    Hi i placed an order online yestarday for 2 pyjamas and it said it will come by 7           12:39 PM, 12th May                     medhat                    And i thought it will come the same day by 7           12:39 PM, 12th May                     medhat                    But i guess it will come after eiso i want to cancel the order d           12:40 PM, 12th May                     medhat                    As i have to go get it then from a store to have itfastbefore eid which is tomorrow           12:41 PM, 12th May                   Fatma                   Could you please share your order number so that I can assist you further?           12:41 PM, 12th May                     medhat                    So can you cancel it from your side ?           12:41 PM, 12th May                   Fatma                   Could you please share your order number so that I can assist you further?           12:42 PM, 12th May                     medhat                    Can you find it by my e mail or adress?           12:43 PM, 12th May                   Fatma                   Sure           12:43 PM, 12th May                     medhat                    Thanks           12:43 PM, 12th May                   Fatma                   [email-masked] Is this your registered email address           12:44 PM, 12th May                     medhat                    [email-masked]           12:44 PM, 12th May                     medhat                    Perfect           12:44 PM, 12th May                   Fatma                   2002025808 Here's your order number           12:44 PM, 12th May                     medhat                    Perfect           12:45 PM, 12th May                   Fatma                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           12:45 PM, 12th May                   Fatma                   Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           12:45 PM, 12th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.           12:45 PM, 12th May                     medhat                    Ok sure           12:46 PM, 12th May                     medhat                    So when the courier call I will canel the order and thre delivery  is that right ?           12:47 PM, 12th May                   Fatma                   Yes, right           12:47 PM, 12th May                   Fatma                   Is there anything else i can help you with?           12:47 PM, 12th May                     medhat                    Ok sure thank alot           12:47 PM, 12th May                     medhat                    No thanks thats all           12:48 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:48 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572903